/usr/pkg/lib/perl5/vendor_perl/5.42.0/m68k-netbsd-thread-multi/BackupPC/XS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/m68k-netbsd-thread-multi/auto/BackupPC/XS/XS.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/BackupPC::XS.3
